<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Listings Page</title>
	<style type="text/css">
		img {
			height: 10rem;
			width: 10rem;
		}

		h1 {
			text-align: center;
		}
	</style>
</head>
<body>

	<h1>You are at the s04/a1/music/listings.html</h1>
	<p></p>
	<div></div>

	
	<div>
		<img src="./image/secondPage-listings.jpg">
	</div>
	

	<ol type="i">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">index.html</a> </li>
		<li><a href="./listings.html">listings.html</a> </li>
		<li><a href="./reviews.html">reviews.html </a> </li>

	</ol>

</body>
</html>